<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.3.9">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2018-06-24-0943.1-ACasely-RGB.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2458293.90493</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>151.06667</GeoLongDeg>
    <GeoLatDeg>-34.06667</GeoLatDeg>
    <Observer>ACasely</Observer>
    <ImageInfo>RGB</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>430.2</CenterXPixel>
    <CenterYPixel>387.9</CenterYPixel>
    <EquatorialRadiusPixel>333.2</EquatorialRadiusPixel>
    <RotationAngleDeg>-0.154</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>342.49</CM1Deg>
    <CM2Deg>304.74</CM2Deg>
    <CM3Deg>181.59</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-3.1590</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
